#paneltrigger {
  position: absolute;
  z-index: 30;
  top: 0;
  right: 0;
}
#paneltrigger a {
  display: inline-block;
  color: #fff;
}
#paneltrigger a span.icon-chevron-down {
  width: 56px;
  line-height: 56px;
  text-align: center;
  height: 56px;
  float: right;
  background: #34a4f7;
  margin-left: 10px;
}
@media screen and (max-width: 980px) {
  #paneltrigger a span.icon-chevron-down {
    margin-right: -20px;
  }
}
@media (max-width: 700px) {
  #paneltrigger a span.icon-chevron-down {
    height: 34px;
    line-height: 34px;
    width: 34px;
  }
}
#paneltrigger a span.icon-chevron-down:hover {
  text-decoration: none;
  background: #3069ab;
}
#paneltrigger a:focus {
  outline: none;
}
#panel {
  display: none;
  z-index: 10000;
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  color: #fff;
}
#panel ul {
  margin: 0;
}
#panel ul li:last-child,
#panel ul li:last-child a {
  border-bottom: 0;
}
#panel ul li:first-child,
#panel ul li:first-child a {
  border-top: 0;
}
#panel li {
  list-style-type: none;
  padding: 8px 0;
  border-bottom: 1px solid #eee;
}
#panel li li {
  background: none !important;
}
#panel ol {
  list-style-type: decimal;
}
#panel p {
  color: #fff;
}
@media screen and (max-width: 979px) {
  #panel {
    top: 0px !important;
  }
}
#panel .modal-content {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
}
#panel .modal-header {
  margin-top: 0px;
  border: 0;
  font-size: 50%;
  position: relative;
  z-index: 10000;
  float: left;
  width: 100%;
}
#panel .modal-header :hover {
  color: #999;
}
#panel button {
  font-size: 6em;
  height: 40px;
  top: 50px;
  background: none;
  opacity: 1;
  color: #fff;
  position: absolute;
  right: 0;
  z-index: 1;
  box-shadow: none;
  font-weight: 300;
}
#panel button:hover {
  color: #34a4f7;
}
#panel .modal-body {
  padding-top: 0;
}
#panel .zen-module-title h3 {
  line-height: 1.8em;
}
#panel .zen-module-title h3 span {
  color: inherit;
}